<template>
  <!-- 订单汇总 -->
  <section class="pre_sale_warehouse_receipt_order_summary">
    订单汇总
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.pre_sale_warehouse_receipt_order_summary,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
